/*
|----------------------------------------------------------------------------
|	Responsive CSS3 Pricing Table
|	Modified By: 123Simples
|	Author URL: https://www.123simples.com
|	Version: 1.8
|----------------------------------------------------------------------------
*/

/*
|----------------------------------------------------------------------------
	TITLE
|----------------------------------------------------------------------------
*/
.title-wrap {
    overflow: hidden;
	margin: 0 0 60px;
	text-align: center;
}
.title-text {
    font-size: 28px;
	line-height: 1.1;
    margin: 0;
    text-transform: uppercase;
    white-space: normal;
}
.title-text > span {
    padding: 0 8px;
}


/*
|----------------------------------------------------------------------------
	BANNER
|----------------------------------------------------------------------------
*/
#page-banner {
	background-color: #b5b5b5;
	background-image: url("../images/banner.jpg");
	background-repeat: no-repeat; 
	background-position: center;
	background-size: cover;
	color: #fff;
    padding: 15vh 0;
    position: relative;
    text-align: center;
    width: 100%;
}
#page-banner::before {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.banner-title {
	font-size: 32px;
	font-weight: bold;
	margin: 0 0 30px;
}
.page-banner h2 {
	color: #fe2712;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 30px;
}

/*
|----------------------------------------------------------------------------
	Parallax
|----------------------------------------------------------------------------
*/
.parallax::before {
    background: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.parallax {
	background-attachment: fixed;
	background-image: url("../images/bg-1.jpg");
	background-color: #f7f7f7;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}
.parallax h2.title-text, .pricing.parallax table.price-comparison-table {
    color: #fff;
}
.pricing.parallax table.price-comparison-table td.sep, .pricing.parallax table.price-comparison-table.comparison-table3 tr.odd td {
    color: #000;
}
.pricing.parallax table.price-comparison-table.comparison-table3 tr th:first-child {
    border-bottom: 10px solid rgba(0, 0, 0, .99);
}

/*
|----------------------------------------------------------------------------
	Button
|----------------------------------------------------------------------------
*/
.btn {
	font-size: 16px;
	overflow: hidden;
	padding: 6px 20px;
}
.btn-custom {
    background-color: #fff;
    color: #000;
    -webkit-box-shadow: 0 0 1px transparent;
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    position: relative;
	-moz-transform: perspective(1px) translateZ(0px);
	-webkit-transform: perspective(1px) translateZ(0px);
	-o-transform: perspective(1px) translateZ(0px);
	-ms-transform: perspective(1px) translateZ(0px);
    transform: perspective(1px) translateZ(0px);
	-webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	-webkit-transition-property: color;
    transition-property: color;
    vertical-align: middle;
}
.btn-custom::before {
    background-color: #000;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -moz-transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -o-transform:scaleX(0);
    -ms-transform:scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
    z-index: -1;
}
.btn-custom:hover, .btn-custom:focus, .btn-custom:active {
	border-color: #3e3e3e;
    color: #fff;
}
.btn-custom:hover::before, .btn-custom:focus::before, .btn-custom:active::before {
    -moz-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	-o-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.btn-transparent {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
}
.btn.btn-custom.disabled {
    opacity: 1;
}


/*
|----------------------------------------------------------------------------
	Common CSS for all Styles
|----------------------------------------------------------------------------
*/
/* top | horizontal | bottom */
.pricing-plan-1, .pricing-plan-2, .pricing-plan-3, .pricing-plan-4, .pricing-plan-5, .pricing-plan-6 {
	padding: 20px 0 100px;
	background-color: #fff;
}
table.price-comparison-table { 
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
	color: #000;
	line-height: 1.48;
}
table.price-comparison-table thead tr th {
	font-size: 28px;
    text-align: center;
    padding: 10px;
	text-transform: uppercase;
	color: #f39403;
}
table.price-comparison-table th {
	background: #f5f5f5;
}
table.price-comparison-table td {
	text-align: left;
	padding: 10px;
}
table.price-comparison-table td, table.price-comparison-table th {
	border: 1px solid #DDD;
	empty-cells: show;
}
table.price-comparison-table td+td, table.price-comparison-table th+th {
	text-align: center;
	vertical-align: middle;
}
table.price-comparison-table .hide, table.price-comparison-table .hidecol, table.price-comparison-table td.hidecol, table.price-comparison-table th.hidecol {
	background-color: transparent;
	border: none;
}
table.price-comparison-table a.btn-custom {
	text-decoration: none;
}
table.price-comparison-table td, table.price-comparison-table th {
	display: table-cell !important;
}
table.price-comparison-table td, table.price-comparison-table th, table.price-comparison-table td+td, table.price-comparison-table th+th {
	width: auto;
}
table.price-comparison-table .sep {
	background: #f5f5f5;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	font-size: 16px;
}
table.price-comparison-table .price-text {
	font-size: 28px;
	font-weight: bold;
}
table.price-comparison-table .price-plan {
	font-size: 18px;
	font-weight: bold;
}
table.price-comparison-table .price-currency {
	position: relative;
	top: -9px;
	left: -2px;
}
table.price-comparison-table .infi {
	font-size: 32px;
	color: #2ca01c;
}
table.price-comparison-table .tick {
	font-size: 22px;
	color: #2ca01c;
}
table.price-comparison-table .cross {
	font-size: 22px;
	color: #fc0a0c;
}

table.price-comparison-table .border-top-green {
	border-top: 3px solid #a4c900;
}
table.price-comparison-table .border-top-red {
	border-top: 3px solid #fe2712;
}
table.price-comparison-table .border-top-blue {
	border-top: 3px solid #02ae95;
}
table.price-comparison-table .bg-green-bottom {
	border-bottom: 3px solid #a4c900;
	background-color: #f5f5f5;
}
table.price-comparison-table .bg-red-bottom {
	border-bottom: 3px solid #fe2712;
	background-color: #f5f5f5;
}
table.price-comparison-table .bg-blue-bottom {
	border-bottom: 3px solid #02ae95;
	background-color: #f5f5f5;
}
table.price-comparison-table .btn-custom.btn-green {
    background-color: #a4c900;
    color: #fff;
}
table.price-comparison-table .btn-custom.btn-red {
    background-color: #fe2712;
    color: #fff;
}
table.price-comparison-table .btn-custom.btn-blue {
    background-color: #02ae95;
    color: #fff;
}


/*
|----------------------------------------------------------------------------
	Price Comparison Style One
|----------------------------------------------------------------------------
*/
table.price-comparison-table.comparison-table1 td.bg-red {
	background-color: #fe2712;
	color: #fff;
}
table.price-comparison-table.comparison-table1 td.bg-blue {
	background-color: #02ae95;
	color: #fff;
}


/*
|----------------------------------------------------------------------------
	Price Comparison Style Two
|----------------------------------------------------------------------------
*/


/*
|----------------------------------------------------------------------------
	Price Comparison Style Three
|----------------------------------------------------------------------------
*/
table.price-comparison-table.comparison-table3 td.bg-red {
	background-color: #fe2712;
	color: #fff;
}
table.price-comparison-table.comparison-table3 td.bg-blue {
	background-color: #02ae95;
	color: #fff;
}
table.price-comparison-table.comparison-table3 tr th {
	border-bottom: 10px solid #fff;
}
table.price-comparison-table.comparison-table3 tr th.border-top-red {
	border-bottom: 10px solid #fe2712;
}
table.price-comparison-table.comparison-table3 tr th.border-top-blue {
	border-bottom: 10px solid #02ae95;
}
table.price-comparison-table.comparison-table3 .sep {
    background: #f9f9f9;
}
table.price-comparison-table.comparison-table3 tr.odd td {
    background-image: -moz-radial-gradient(#ddd, #f8f8f8, #e6e6e6);
    background-image: -webkit-radial-gradient(#ddd, #f8f8f8, #e6e6e6);
    background-image: -o-radial-gradient(#ddd, #f8f8f8, #e6e6e6);
    background-image: -ms-radial-gradient(#ddd, #f8f8f8, #e6e6e6);
    background-image: radial-gradient(#ddd, #f8f8f8, #e6e6e6);
}
table.price-comparison-table.comparison-table3 tr.odd td:first-child {
    background-image: none;
    background-color: #eaeaea;
}
table.price-comparison-table.comparison-table3 tr th .price-wrap {
	color: #000;
	margin: 15px 0 10px;
}


/*
|----------------------------------------------------------------------------
	Price Comparison Style Four
|----------------------------------------------------------------------------
*/


/*
|----------------------------------------------------------------------------
	Price Comparison Style Five
|----------------------------------------------------------------------------
*/
table.price-comparison-table.comparison-table3 td.bg-green {
	background-color: #a4c900;
	color: #fff;
}
table.price-comparison-table.comparison-table3 tr th.border-top-green {
	border-bottom: 10px solid #a4c900;
}
table.price-comparison-table.comparison-table3 td.bg-color {
    background-color: #228ae6;
    color: #fff;
}
.line-through {
    color: #fe2712;
}
.line-through span.price-text {
    text-decoration: line-through;
}
.line-through span {
}



/*
|----------------------------------------------------------------------------
| OTHER
|----------------------------------------------------------------------------
*/
.scrollup {
    bottom: 40px;
    display: none;
    font-size: 42px;
	color: #7d432a;
    height: 40px;
    position: fixed;
    right: 22px;
    text-align: center;
    width: 40px;
	z-index: 999;
}
.overflowxhide {
    overflow-x: hidden;
}
.mgscopyright {
    margin: 50px auto;
}

/*
|----------------------------------------------------------------------------
| media query
|----------------------------------------------------------------------------
*/
@media screen and (max-width: 650px) {
	table.price-comparison-table tr th {
		font-size: inherit;
	}
}
@media screen and (max-width: 480px) {
	table.price-comparison-table td {
		padding: 5px;
	}
	table.price-comparison-table .btn-custom {
		padding: 6px;
	}
	table.price-comparison-table tr th {
		padding: 10px 2PX;
	}
	table.price-comparison-table .price-text {
		font-size: 24px;
	}
	table.price-comparison-table thead tr th {
		font-size: 24px;
		padding: 10px 5px;
	}
}
@media screen and (max-width: 360px) {
	table.price-comparison-table thead tr th, table.price-comparison-table .txt-l {
		font-size: 20px;
	}
	table.price-comparison-table .price-text {
		font-size: 20px;
	}
}
